- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_shoot_ctrl
  name: shoot_ctrl
  stack: 256
- delay: 0
  description: ''
  freq_control: true
  frequency: 500.0
  function: Task_rc
  name: rc
  stack: 256
